/************************  Site Wide  ************************/

#header {height:50px;}
.website_header {height: 40px;}
.website_header h1 {font: 22px Arial; color: #2D2D6F; margin:14px 5px 0 30px; white-space: nowrap;}
#footer {background:url(/images/themes/curved/blue.png) no-repeat bottom left;}

/* menu */
#menu { height:42px; background: url(/images/website/reachme/reachme_logo_mini.png) 870px 3px no-repeat;background-color: #668dc3;}
a.page_link {color:#fff; padding: 1px 8px 0px 8px; height:18px; margin:12px 0 0 0;  font-size: 14px; font-weight: normal; }
a:hover.page_link, a.page_link.active, a:hover.page_link.active { background: #668dc3; color: #ff0;text-decoration:none;}	

a.page_link.divider {border-right: 1px solid #ccc;}
.account_menu {right:11px; top: 10px; }

#menu  #pages_menu div.submenu {background: #668dc3; border: 1px solid #999; margin: 5px 0 0 0; padding: 5px 0 5px 0;}
#pages_menu div.submenu a {background: #668dc3;	color: #fff;}
#pages_menu div.submenu a:hover	{background: #668dc3; color: #ff0}


/************************  Home Page  ************************/

/*
#content {background:none; padding-top:0; background-color:#f4f3e5;}
#fullpage {background-color:#f4f3e5;}
#phone {width:130px; height: 289px; padding: 63px 14px 0 35px; vertical-align: top;  margin:31px 30px 0 0px; border: 0px solid #f00;}
.text_box {margin:0; padding:0; overflow: hidden}


.browse_area {margin:0px 10px 10px 60px; width: 660px; float:left;}
.browse_area h2 {font-size: 22px; color: #0a4595; float:none; display:block; font-weight: normal; text-align: center;}
.category_link {font-size: 13px; text-shadow: none;  background: none; color: #000;  
  padding: 7px 8px 4px 8px; border: 0; width: 165px; border: 1px solid #f4f3e5; margin:0 35px 0 0;}
.browse_area a.category_link.active,.browse_area a:hover.category_link  {text-shadow: none;  color:#0a4595; background: none;  background: #fff; }
a:hover.category_link .category_number  {text-decoration: none;}
.category_link .category_number  {margin-right:0;}
*/

/*************************************************************/
